RubyGems Navigation menu

footrest 0.5.2

Ruby interface for restful APIs

Versions:

  1. 0.5.3 - July 05, 2018 (12.5 KB)
  2. 0.5.2 - July 05, 2018 (12.5 KB)
  3. 0.5.1 - August 31, 2015 (12.5 KB)
  4. 0.5.0 - December 22, 2014 (11 KB)
  5. 0.4.1 - December 04, 2014 (10 KB)
Show all versions (12 total)

Runtime Dependencies (3):

  • activesupport >= 3.0.0
  • faraday ~> 0.9.0
  • link_header >= 0.0.7
  • Development Dependencies (6):

  • bundler >= 1.0.0
  • byebug >= 0
  • pry >= 0
  • rake >= 0
  • rspec ~> 3.3
  • webmock >= 0
  • Owners:

    Authors:

    • Duane Johnson, Nathan Mills

    SHA 256 checksum:

    b45dea69c056f6a01d7e642e347c5fa0be5719d839d588db3470c1f84ae8c739

    Total downloads 86,006

    For this version 293

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: